body {
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}
body, div, td, input {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #888;
	border-bottom: 0px dotted #888;
	padding-bottom: 10px;
	font-size: 32px
}
h2 {color: #888888; margin: 0px 0px 10px 0px; font-size: 16px}

div#ccm-theme-wrapper {
	position:relative;
	background: url('../images/dashboard/bg_members.png') no-repeat 0 0 transparent;
	width: 753px;
	height: 365px;
	margin: 70px auto 0px auto;
	padding-top: 120px;
	padding-left:30px;
}

a {
	color: #538AC4
}
p {
	color: #acaeb1;
	margin: 0px;
}
div.ccm-spacer {clear: both; line-height: 0px; margin-right: 0px}

div.ccm-login-main { margin-left: 90px; margin-top: -30px; }

.ccm-error {
	position:absolute;
	bottom:62px;
	right:70px;
	
	color: #f00;
	font-weight: bold;
}
ul.ccm-error {
	font-size: 12px;
	list-style-type: none;
	padding: 0px;
}
ul.ccm-error li {
	margin-bottom: 8px
}

div.ccm-form {
	width: 260px;
	padding-top:10px;
}

div.ccm-form label {font-size: 12px; color: #888888; }
div.ccm-form-sub {color: #888; font-size: 12px}
div.ccm-form input.ccm-input-text, div.ccm-form input.uak-text, div.ccm-form input.ccm-input-password, div.ccm-form input.ccm-input-captcha {
	width: 250px;
	font-size: 18px;
	color: #444;
	padding: 4px;
}
div.ccm-form input.ccm-input-openid {background: #fff url(../images/icons/openid.gif) no-repeat scroll 2px 6px; width: 284px; font-size: 18px; color: #444; padding: 4px 4px 4px 20px}

input.ccm-input-submit:hover, input.ccm-input-button:hover {
	cursor:pointer;
}


a#video_tutorial_button {
	display: block;
	background: url(../images/video_tutorial_button.png) repeat-x 0px 0px transparent;
	width: 155px;
	height: 31px;
}

a#additional_functionality_button {
	display: block;
	background: url(../images/additional_functionality_button.png) repeat-x 0px 0px transparent;
	width: 224px;
	height: 31px;
}



div.ccm-button {margin-top: 12px; text-align: right;}
div.ccm-button-2 {margin-top: 12px; text-align: left;}
